const mysql = require("mysql2");


var connection = mysql.createPool({
    host     : 'localhost',
    user     : 'softneerz_Fathy', // تم تحديث اسم المستخدم هنا
    password : 'Fathy*2010',
    database : 'softneerz_softneerz.com', // تم تحديث اسم قاعدة البيانات هنا
    connectionLimit : 100,
    charset: 'utf8mb4'
  });


const mySqlQury =(qry)=>{
    return new Promise((resolve, reject)=>{
        connection.query(qry, (err, row)=>{
            if (err) return reject(err);
            resolve(row)
        })
    }) 
}